Subject: Re: Spherical mapping
From: Tim Werner <[email-masked]>
To: Carl Andrew Johnson <[email-masked]>
Cc: Christian Graham <[email-masked]>, Lightwave <[email-masked]>
Date: Thu, 20 Jul 1995 20:18:35 -0400 (EDT)

I don't know if this will help you but in the book "Understanding Imagine 
2.0" Steve Worley did a vry nice job giving the math involved in a 
spherical map. If you can scare up a copy of this book it might be a 
handy reference for you. I did not buy a copy of it when it was out and 
wish some times that I did.

-Tim

--
Tim Werner <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]